@import '../../assets/scss/Variables';


button.RaisedButton {
  background-color: $color1;
  border-radius: 50%;
  cursor: pointer;
  height: 50px;
  width: 50px;
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
  padding: 0px;
  transition: all 250ms ease;
  color: black;
}